RubyGems Navigation menu

ruby-gsl-ng 0.2.6

Ruby/GSL new-generation wrapper

Versions:

  1. 0.2.6 - March 7, 2011 (25 KB)
  2. 0.2.4.1 - September 24, 2010 (23.5 KB)
  3. 0.2.4 - September 21, 2010 (23 KB)
  4. 0.2.3 - June 9, 2010 (20 KB)
  5. 0.2.2 - March 6, 2010 (16 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • v01d

Owners:

6966339346576698225a51dbe5b4312e

Total downloads 9,807

For this version 2,020

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-gsl-ng', '~> 0.2.6' = Copy to clipboard Copied!

install:
gem install ruby-gsl-ng = Copy to clipboard Copied!

Links: